* {
margin: 0px;
padding: 0px;
box-sizing: border-box;
}

img
svg
video{
    display: block;
    width: 100%;
    height: auto;
}

@font-face {
    font-family: Tomorrow;
    src: url(Tomorrow/Tomorrow/Tomorrow-Regular.ttf);
}

@font-face {
    font-family: Tomorrowbold;
    src: url(Tomorrow/Tomorrow/Tomorrow-Bold.ttf);
}

@font-face {
    font-family: Tomorrowmedium;
    src: url(Tomorrow/Tomorrow/Tomorrow-Medium.ttf);
}

@font-face {
    font-family: Tomorrowlight;
    src: url(Tomorrow/Tomorrow/Tomorrow-Light.ttf);
}

@font-face {

     font-family: sweetsans;
    src: url(SweetSansPro/44862.otf);
}


:root{
    --branco:hsl(0, 0%, 100%);
    --sitebackground:hsl(0, 100%, 2%);
    --navcolor: hsl(40, 100%, 50%);
    --texto:hsl(0, 0%, 100%);
   --layerblur:hsl ( 235, 45%, 17%);
    --palavrachave:hsl(0, 0%, 100%);
}



body{
    background-color: var(--sitebackground);
}

.banda{
    width: 100%;
}

.orange{
    background-color: var(--navcolor);
}




.max{
    width: 100%;
    max-width: 1200px;
     margin: 0 auto;
}


.grid{
    display: grid;
  
    grid-template-columns: repeat(12, 1fr);
    column-gap: 20px;
}

a{
     text-decoration: none;
    color: var(--branco);
}
nav{
    background-color: var(--navcolor);
    grid-column: 1/13;
    grid-row: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 130px;
    padding-left: 39px;
    padding-right: 39px;
   

    
}

#btheader{
    display: flex;
    gap: 24px;
    font-family: Tomorrowmedium;
   

}


#gridheader{
     display: grid;
    margin: 0 auto 0 auto;
    max-width: 100%;
    width: 100%;
    height: 100%;
    grid-template-rows: 1fr auto auto;
    margin-top: 225px;
}





#gridheader img{
    grid-row: 1/3;
    grid-column: 1;
    justify-self: center;
    z-index: 0;
}

#gridheader div{


    grid-row: 2/4;
    grid-column: 1;
    justify-self: center;
    z-index: 10;
    text-align: center;
    margin-top: 290px;
}

#gridheader div h1{
    color: var(--branco);
    font-family: tomorrowbold;
    font-size: 120px;
    line-height: 120px;
    opacity: 80%;
}

#gridheader div h2{
   
    justify-self: center;
    text-align: center;
    color: var(--branco);
    font-family: tomorrowlight;
    font-size: 40px;
    letter-spacing: 30%;
    line-height: 70px;
    margin-top: 50px;
    
}

.textosimples{
    color: var(--texto);
    font-family:sweetsans;
    font-size: 32px;
}

.palavrachave{
    color: var(--palavrachave);
    font-family: tomorrowmedium;
    font-size: 80px;
}

.part1{
    grid-row: 1;
    grid-column: 1/13;
    justify-self:center ;
    margin-top: 475px;
    margin-bottom: 55px;
    text-align: center;
     z-index: 10;

}

.part2{
    grid-row:2;
     grid-column: 1/13;
   justify-self:center ;
   text-align: center;
   margin-bottom: 55px;
    z-index: 10;
}

.part3{
    grid-row:3;
     grid-column: 1/13;
   justify-self:center ;
   text-align: center;
    z-index: 10;
}


#planeta_a{

    grid-row: 1;
    grid-column: 2/3;
    justify-self: center;
     z-index: 10;
    
}

#planeta_v{
      
    grid-row: 2;
    grid-column: 9/13;
     z-index: 10;
      

}

#planeta_r{
    grid-row: 4;

     grid-column: 3/5;
    
    justify-self: center;
     z-index: 10;
}


#planeta_l{
    grid-row: 3/5;
    grid-column: 1/13;
    justify-self:center;
    z-index: 20;
}

#planeta_amr{
    grid-row: 5;
    grid-column: 10/11;
    margin-top: 85px;
     z-index: 10;

}

#fundoestrelado{
    grid-row: 4/7;
    grid-column: 1/13;
    justify-self: center;
}

#partidoaomeio{
     
    grid-row: 6/7;
     grid-column: 1/13;
     align-self: flex-end;
     justify-self: center;
}


#textorachado{
    background-image: url(img/Ellipse\ 17.svg);
    background-repeat: no-repeat;
    background-size: contain;
    grid-row: 6;
    grid-column: 1/13;
    text-align: center;
    justify-self: center;
    margin-top: 430px;
    z-index: 30;

}


#poremcima{
    position: relative;
    top: -230px;
}

#ceu{
    grid-row: 1/3;
    grid-column: 1/3;
    
}

#textoceu{
    grid-row: 1;
    grid-column: 2/7;
    z-index: 10;
    margin-top: 240px;
    
}

#andar{
    grid-row: 2;
    grid-column: 1/13;
    z-index: 20;
    align-self: flex-end;
}